## sys_tssi_64_tecno-user 11 RP1A.200720.011 108853 release-keys
- Manufacturer: tecno mobile limited
- Platform: mt6785
- Codename: TECNO-CG8
- Brand: TECNO
- Flavor: sys_tssi_64_tecno-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: 210517V471
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: TECNO/CG8-GL/TECNO-CG8:11/RP1A.200720.011/210517V407:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_tecno-user-11-RP1A.200720.011-108853-release-keys
- Repo: tecno/TECNO-CG8
